
Installer - Bug #30136

Foreman proxy with content shouldn't be deploying Pulp 3

06/16/2020 03:55 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/521,

https://github.com/theforeman/foreman-i

nstaller/pull/523

  

Description

Associated revisions

Revision 74ee56f7 - 06/16/2020 08:28 PM - Eric Helms

Fixes #30136: Do not proxy isos or yum on foreman proxy content

Revision 2a4ef9c7 - 06/18/2020 04:09 PM - Eric Helms

Refs #30136 - Ensure on FPC proxy to pulpcore is false for iso and yum

History

#1 - 06/16/2020 04:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/521 added

#2 - 06/16/2020 08:28 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 06/16/2020 09:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|74ee56f75e940a26864d6b09ab57ac44c5bba239.

#4 - 06/18/2020 03:55 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/523 added

#5 - 06/24/2020 12:45 PM - Justin Sherrill

- Target version set to 2.1.0

#6 - 06/29/2020 11:07 AM - Tomer Brisker

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)
